body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
}
.style1 {color: #FF0000}
.style2 {color: #000000}




.top{
	font-family:Arial, "新細明體", "細明體";
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF; float:right;
}
.top a{
	color:#ff9e00;
	background:#333333;
	padding:1px 5px;
	margin-top:10px;
	display:block;
	text-decoration:none;
}